Subject: Test post #1, please disregard

From: John Cowan <[email-masked]>
Date: Thu, 10 Oct 2002 23:51:58 -0400 (EDT)

-- 
If you have ever wondered if you are in hell, John Cowan
it has been said, then you are on a well-traveled http://www.ccil.org/~cowan
road of spiritual inquiry. If you are absolutely http://www.reutershealth.com
sure you are in hell, however, then you must be [email-masked]
on the Cross Bronx Expressway. --Alan Feur, NYTimes, 2002-09-20